Subject: Re: Job | Project ,Manager remote screening
From: Rajesh Kumar <[email-masked]>
To: [email-masked]
Date: Thu, 11 Feb 2021 20:36:44 +0530

Not able to view Details? Learn More

Job Title
Job | Project ,Manager remote screening

50 Applicants

View All

Rajesh Kumar
My highest qualification has been bachelor in literature English language,I started my career with working in All India Radio as a survey tabulator for one year in PM Modi's famous Radio initiative programme "Mann Ki Baat".I started my corporate journey with Tech Mahindra on Aug 2017 as a Sr.customer support executive and in 6 months i was promoted as a Team Leader and still serving as a operational leader with number of responsibilities relating process management ,indepth product analysis and client handling in various process related issues.I am looking at making it big in Ecommerce support and corporate world as this is the Best in class in modern day business.My goal is to handle and achieve greatness with grace.

Shortlist

Reject

Current Designation Team Leader
Current Company Tech Mahindra
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Visakhapatnam, Hyderabad
Education
B.A
Utkal University
Key Skills
Communication Skills, Leadership Skills, Management Skills, Convincing Power, Administrative Skills, Pressure Handling, Presentable, Analytical Skills, Planning Skills, Presentation Skills, Computer Operating, International Voice Process, Organization Skills

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem